<?php
include "inc/inc.koneksi.php";
include "inc/library.php";
include "inc/fungsi_indotgl.php";
include "inc/fungsi_combobox.php";
include "inc/class_paging.php";
include "inc/fungsi_rupiah.php";
include "inc/fungsi_tanggal.php";
include "inc/fungsi_hdt.php";

$mod = $_GET['module'];

if ($mod=='home'){	
	echo "<table width='100%'>
		<tr>
			<td align='left'><h2 style='color:darkorange'>User name : <b>$_SESSION[namalengkap]</b></h3></td>
			<td align='right'><h2 style='color:darkorange'>User Level : <b>$_SESSION[leveluser]</b></h3></td>
		</tr>
		</table>
		<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>";
	echo"<p>&nbsp;</p>
          <p style='color:black' align=right>Login : $hari_ini, ";
	echo tgl_indo(date("Y m d")); 
	echo " | "; 
	echo date("H:i:s");
	echo " WIB</p>";
  
}
elseif ($mod=='penjualan'){
    include "std/penjualan/sale.php";
}
elseif ($mod=='rekap_pjl'){
	include "modul/report/rekap_pjt.php";
}
else{
  echo "<b>MAAF, MODUL BELUM TERSEDIA</b>";
}
?>